/*

Max-widtrh sizes:

1920  | 1680  |  1600 | 1440 | 1366 | 1280  | 1024 : 966 : 853 : 800 : 768 : 736 : 667 : 640 : 603 : 600 : 568 : 533 : 480 : 320 :

1024  | 960   |  768  |  480 | 320

*/
/**********************************************  1077px  ************************************************************/
@media(max-width: 1077px)
{
body{
  overflow-x: hidden;
}

#container {
  max-width: 106em;
  margin: 0 auto;
  width: 100%;
}
}
/**********************************************  1077px  ************************************************************/

/**********************************************  980px  ************************************************************/
@media(max-width: 980px)
{
	*, *:after, *:before 
	{
          	box-sizing: border-box;
          	-moz-box-sizing: border-box;
          	-webkit-box-sizing: border-box;
     	}
     	img
	{
          	max-width: 100% !important;
          	height: auto !important;
     	}
	
     	.full_width .page 
	{
          	width: 100%;
		padding: 0 2%;        
     	}
     	#content
	{
          	width: 75%;
     	}
     	#sidebars
	{
        	width: 25%;
     	}
     	#content_box
	{
          	background-position: 75% 0;
     	}
	
}
/**********************************************  736px  ************************************************************/
@media(max-width: 736px)
{
	#content
	{
          	width: 100%;
		max-width: 100%;
     	}
     	#sidebars
	{
        	width: 100%;
		max-width: 100%;
		margin-bottom: 20px;
     	}	
	#content_box 
	{
		background: none;
	}
	.post_box 
	{
		margin:0px;
	}
	 .textwidget center
	{
		text-align: left;
	}
	#header
	{
          	background-size: 100%;
          	height: 96px; 
     	}
	table,tbody,tr
	{
          	display: block;
     	}
     	.tablepress tbody td, .tablepress tfoot th
	{
          	display: inline-block;
          	width: 25%;
          	padding: 5px;
     	}
	#comments 
	{
		float: left;
		width: 100%;
		margin: 0px;
	}
	#respond 
	{
		float: left;
		width: 100%;
		padding: 0px;
	}
	#respond_intro 
	{
		float: left;
		width: 100%;
	}
	#commentform 
	{
		float: left;
		width: 100%;
		padding: 10px 2%;
	}
	#commentform p
	{
		float: left;
		width: 100%;
	}
	#commentform input, #commentform textarea 
	{
		float: left;
		width: 80%;
		float: left;
	}
	#commentform label 
	{
		padding-left: 0.75em;
		float: left;
		margin: 0px;
		text-align: left;
		width: 20%;
	}
}
/**********************************************  640px  ************************************************************/
@media(max-width: 640px)
{
	#header
	{
          	height: 76px; 
     	}
}

/**********************************************  480px  ************************************************************/
@media(max-width: 480px)
{
     	#header
	{
          	height: 70px;
     	}
	.tablepress tbody td
	{
		width: 28%;
	}
	.tablepress tbody td.column-1 
	{
    		font-size: 12px;
    		width: 16% ;
	}
	#commentform input, #commentform textarea 
	{
		width: 70%;
	}
	#commentform label 
	{
		width: 30%;
	}
     	
}
/**********************************************  320px  ************************************************************/
@media(max-width: 320px)
{
     	#header
	{
          	height: 36px;
     	}
     	
}
